How to install python-amqplib-doc on Debian Unstable (Sid)